.detail-page{
    .btn {
        padding: 10px;
        border-radius: 20px;
        cursor: pointer;
    }

    .btn-primary_action {
        border: 1px solid $primary-color;
        background: $primary-color;
        color: $my-info-color;
    }

    .btn-secundary_action {
        color: $primary-color;
        background-color: $my-info-color;
        border: 1px solid $primary-color;
    }

    .search-buttons {
        .btn-filter {
            padding: 10px;
            border-radius: 20px;
            cursor: pointer;
            background: #E8F1F9;
            border: transparent;

        }
    }
}